body {
    height: 100%;
    width: 100%;
    margin: 0;
	font-family: Verdana;
	font-size: 11px;
	font-weight: none;
	color: #000000;
    }
     a {
	font-size: 11px;
	color:#0000FF;
	font-weight: bold;
	text-decoration:underline;
}
a:hover {
	font-size: 11px;
	text-decoration:none;

}
 
table {
  	font-family: Verdana;
	font-size: 11px;
	font-weight: none;
	color: #000000;
    }
 form {
font-size: 11px;

	}


input, textarea, select {
	border: 1px solid #CCCCCC;
	background-color:#FFFFFF;
	color: #333;
	font-family: Verdana;
	font-size: 11px;
}

.difButton {
	background-color:#FF6600;
	font-weight:bold;
	border: 2px solid #000000;
}

.myaccountnav{
	margin-left: auto; margin-right: auto;
	width: 800px;
	padding:15px;
	
}




 #navcontainer { margin-left: 0px; }

#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: verdana, arial, Helvetica, sans-serif;
}

#navcontainer li { margin: 0 0 1px 0; }

#navcontainer a
{
display: block;
padding: 5px 10px;
width: 140px;
color: #fff;
background-color: #036;
text-decoration: none;
}

#navcontainer a:hover
{
color: #fff;
background-color: #69C;
text-decoration: none;
}

#navcontainer ul ul li { margin: 0 0 1px 0; }

#navcontainer ul ul a
{
display: block;
padding: 5px 10px;
width: 140px;
color: #fff;
background-color: #FF6633;
text-decoration: none;
}

#navcontainer ul ul a:hover
{
color: #fff;
background-color: #69C;
text-decoration: none;
}

.orderform_side {
	border: 0.5px hairline #000000;
	background-color:#003366;
	color: #ffffff;
	font-family: Verdana;
	font-size: 11px;
	vertical-align:top;
	font-weight:bold;
	padding-top:4px;
	padding-right:2px;
	text-align:right;
}